pqxx::too_many_connections Class Reference
Exception classes

`#include <except.hxx>`

Inheritance diagram for pqxx::too_many_connections:
[legend]

## Public Member Functions

| too_many_connections (const std::string &err)
Public Member Functions inherited from pqxx::broken_connection
| broken_connection ()
| broken_connection (const std::string &)
Public Member Functions inherited from pqxx::failure
| failure (const std::string &)
Public Member Functions inherited from pqxx::pqxx_exception
virtual | ~pqxx_exception () noexcept=0
| Support run-time polymorphism, and keep this class abstract. More...

## Constructor & Destructor Documentation

## too_many_connections()

pqxx::too_many_connections::too_many_connections | ( | const std::string & | err | ) |

explicit

The documentation for this class was generated from the following file:

- except.hxx